#include "TierInfoData.h"


FTierInfoData::FTierInfoData()
{
	this->Free = TArray<FRewardResponseItem>();
	this->Free_IsSet = false;
	this->Premium = TArray<FRewardResponseItem>();
	this->Premium_IsSet = false;
	this->NeededPoints = 0;
	this->TierGroup = 0;
	this->TierId = 0;
}
